Description

We have been informed that metadata records made available by OAI-PMH have been revised thus to include the following
information:

e metadata records are equipped with the dc:rights field
o many instances can be there ... we should check what strategy to follow here;
¢ metadata records are equipped with two dc:types attributes ... one of them is the proprietary one used by CNR;
o we will leverage on this to discriminate among the so many diverse items classified like Others, in particular we should be
able to identify Software, Dataset (Dataset and Banca Dati), and Training material
e metadata records are equipped with a new dc:identifier field pointing to the publications.cnr.it splash page of the item;
o we should envisage a new "Repository" ... | would call it CNR_OAPub

Related issues:
Related to ISTI Open Access - Feature #16772: Reconsider what OpenPortal show... Completed May 23, 2019

History

#1 - Oct 12, 2020 09:09 PM - Leonardo Candela
- Related to Feature #16772: Reconsider what OpenPortal shows under the typologies added

#2 - Mar 10, 2021 05:09 PM - Leonardo Candela
- Priority changed from High to Urgent

#3 - Mar 10, 2021 05:12 PM - Leonardo Candela

- Status changed from New to In Progress

- % Done changed from 0 to 50

| believe part of this request was already managed (@michele.artini@isti.cnr.it to check).

The missing part is the one about typologies ... we do have too many Other and Book :)

#4 - Jul 02, 2021 12:24 PM - Anonymous

- Status changed from In Progress to Feedback

#5 - Jul 02, 2021 12:25 PM - Michele Artini

We have been informed that metadata records made available by OAI-PMH have been revised thus to include the following information:
e metadata records are equipped with the dc:rights field
o many instances can be there ... we should check what strategy to follow here;
DONE.
e metadata records are equipped with two dc:types attributes ... one of them is the proprietary one used by CNR;
o we will leverage on this to discriminate among the so many diverse items classified like Others, in particular we should be able to
identify Software, Dataset (Dataset and Banca Dati), and Training material
DONE.

e metadata records are equipped with a new dc:identifier field pointing to the publications.cnr.it splash page of the item;
o we should envisage a new "Repository” ... | would call it CNR_OAPub

DONE. (the name displayed is CNR ExploRA)

#6 - Jul 03, 2021 11:26 AM - Leonardo Candela
- Status changed from Feedback to Completed
- % Done changed from 10 to 100

| would consider this activity complete now. the discussion on typologies continues in #16772
